<style type="text/css">

 /** initialize default styles */
   a         {color: #555FAA; font-weight normal; text-decoration: none; }
   a:link    {color: #555FAA; font-weight normal; text-decoration: none; }
   a:visited {color: #555FAA; font-weight normal; text-decoration: none; }
   a:hover   {color: #990000; font-weight normal; text-decoration: none; }

   body      {color: #3B3B3B; font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   p         {color: Gray;    font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   li        {color: Gray;    font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   ol        {color: Gray;    font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   ul        {color: Gray;    font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   td        {color: Gray;    font-size: 10pt;	line-height: 13pt; font-family: arial,helvetica,sans-serif; }
   tr        {color: Gray;    font-size: 10pt;	line-height: 13pt; font-family: arial,helvetica,sans-serif; }

   dt        {color: #3B3B3B; font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif; font-style: italic; }
   dd        {color: #3B3B3B; font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif;                     }
   li	     {color: #3B3B3B; font-size: 10pt;  line-height: 13pt; font-family: arial,helvetica,sans-serif;                     }

   h1        {text-align: center; color: #0033CC; font-size: 13pt; line-height: 19pt;  font-weight: bold; font-family: arial,helvetica,sans-serif; }
   h2        {text-align: center; color: #0033CC; font-size: 11pt; line-height: 11pt;  font-weight: bold; font-family: arial,helvetica,sans-serif; }
   h3        {color: #0033CC; font-size: 10pt; line-height: 10pt; font-weight: bold;   font-family: arial,helvetica,sans-serif; }
   h4        {color: #000000; font-size: 10pt; line-height: 11pt; font-weight: bold;   font-family: arial,helvetica,sans-serif; }
   h5        {color: #000000; font-size: 10pt; line-height: 10pt; font-weight: normal; font-family: arial,helvetica,sans-serif; }

/** attributes (used as class="...") */
   p.indent  {margin-left: 50px;}

   ul.square {list-style-type: square}
   ul.text   {color: Gray; font-weight: normal; text-decoration: underline; }

   img.floatRight { float: right; margin: 4px; }
   img.floatLeft  { float: left; }

   
/** custom font attributes (used as id="...") */
   #mwLabel     { font-weight bold;   color: #555FAA; font-size: 11pt; }
   #mwLabelLg   { font-weight normal; color: #555FAA; font-size: 11pt; }
   #mwLabelReg  { font-weight normal; color: #555FAA; font-size: 10pt; }
   #mwLabelSm   { font-weight bold;   color: #555FAA; font-size: 10pt; }
   #mwData      { font-weight bold;   color: #000000; font-size: 9pt;  }
   #mwText      { font-weight normal; color: Gray;    font-size: 10pt; }
   #mwTextb     { font-weight bold;   color: black;   font-size: 10pt; }
   #mwText1     { font-weight normal; color: Gray;    font-size: 9pt;  }
   #mwText2     { font-weight normal; color: Gray;    font-size: 8pt;  }
   #mwText3     { font-weight normal; color: Gray;    font-size: 7pt;  }
   #mwEPList1   { font-weight bold;   color: #555FAA; font-size: 9pt;  }
   #mwFaqText1  { font-weight bold;   color: #555FAA; font-size: 11pt; }
   #mwErrHdr1   { font-weight bold;   color: #333300; font-size: 13pt; }
   #mwErrHdr2   { font-weight bold;   color: #333300; font-size: 11pt; }
   #mwErrHdr3   { font-weight bold;   color: #333300; font-size: 9pt;  }
   #mwTextHdr1  { font-weight bold;   color: #555FAA; font-size: 13pt; }
   #mwTextHdr2  { font-weight bold;   color: #555FAA; font-size: 11pt; }
   #mwTextHdr3  { font-weight bold;   color: #555FAA; font-size: 9pt; }

   #pwTextHdr1  { font-weight bold;   color: #00CCCC; font-size: 13pt; }
   #pwTextHdr2  { font-weight bold;   color: #00CCCC; font-size: 11pt; }
   #pwTextHdr3  { font-weight bold;   color: #00CCCC; font-size: 9pt; }

   #mwMenu      { font-weight bold;   color: #6265BC; font-size: 8pt;  }
   #mwMenuHdr   { font-weight bold;   color: #FF9900; font-size: 10pt;  }
   #mwMenuHdr1  { font-weight bold;   color: #FFFFFF; font-size: 10pt;  }
   #mwMenuHdr2  { font-weight bold;   color: #FFFFFF; font-size: 9pt;  }
   #mwPageHdr   { font-weight bold;   color: #FF9900;                  } 
   #mwPageHdr3  { font-weight 900;    color: #666666; font-size: 19pt; } 
 
   #mwMenuText1 {color: #003366; font-size: 9pt;                        }
   #mwMenuText2 {color: #003366; font-size: 8pt;                        }

   #mwLabel1    { font-weight bold;   color: Gray;    font-size: 8pt;  }
   #mwLabel2    { font-weight bold;   color: Gray;    font-size: 9pt;  }
   #mwLabel3    { font-weight bold;   color: Gray;    font-size: 10pt;  }

   #mwLabel4    { font-weight bold;   color: #009966; font-size: 8pt;  }
   #mwLabel5    { font-weight bold;   color: #009966; font-size: 9pt;  }
   #mwLabel6    { font-weight bold;   color: #009966; font-size: 10pt;  }

   #errFont     { color: #333300; font-size: 9pt;  }

   #rptFont     { color: #333300; font-size: 10pt;  }
   #rptFont1    { color: #333300; font-size: 9pt;  }
   #rptFont2    { color: #333300; font-size: 8pt;  }
   #rptFont3    { color: #333300; font-size: 11pt; }
   #rptFont4    { color: #333300; font-size: 13pt; }

   #checklist   { border-collapse:collapse; }
   #checklist td, #checklist th
		{ border-style:double; }
   #checklist th
		{text-align:center; padding-top:5px; padding-bottom:4px; }
   #checklist th.main
		{font-size:1.5em; background-color:lightsteelblue; }
   #checklist tr.divrow td 
		{background-color:lightsteelblue; font-size:.3em; }


/** Custom Fixed-width font attributes */
   PRE          { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 9pt;  }
   #preFont1    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 7pt;  }
   #preFont2    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 8pt;  }
   #preFont3    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 9pt;  }
   #preFont4    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 10pt;  }
   #preFont5    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 11pt; }
   #preFont6    { FONT-FAMILY: Courier New, Courier, monospace; font-weight normal; color: #2A2A2A;  font-size: 13pt; }

/** Custom Style Sheet classes */
   .nLabelvLg_dgray  { font-weight normal; color: #333300; font-size: 13pt; }
   .bLabelvLg_dgray  { font-weight bold;   color: #333300; font-size: 13pt; }
   .nLabelLg_dgray   { font-weight normal; color: #333300; font-size: 11pt; }
   .bLabelLg_dgray   { font-weight bold;   color: #333300; font-size: 11pt; }
   .nLabelReg_dgray  { font-weight normal; color: #333300; font-size: 10pt;  }
   .bLabelReg_dgray  { font-weight bold;   color: #333300; font-size: 10pt;  }
   .nLabelSm_dgray   { font-weight normal; color: #333300; font-size: 9pt;  }
   .bLabelSm_dgray   { font-weight bold;   color: #333300; font-size: 9pt;  }
   .nLabelvSm_dgray  { font-weight normal; color: #333300; font-size: 8pt;  }
   .bLabelvSm_dgray  { font-weight bold;   color: #333300; font-size: 8pt;  }

   .nLabelvLg_blue   { font-weight normal; color: #555FAA; font-size: 13pt; }
   .bLabelvLg_blue   { font-weight bold;   color: #555FAA; font-size: 13pt; }
   .nLabelLg_blue    { font-weight normal; color: #555FAA; font-size: 11pt; }
   .bLabelLg_blue    { font-weight bold;   color: #555FAA; font-size: 11pt; }
   .nLabelReg_blue   { font-weight normal; color: #555FAA; font-size: 10pt;  }
   .bLabelRegb_blue  { font-weight bold;   color: #555FAA; font-size: 10pt;  }
   .nLabelSm_blue    { font-weight normal; color: #555FAA; font-size: 9pt;  }
   .bLabelSm_blue    { font-weight bold;   color: #555FAA; font-size: 9pt;  }

   .nErrvLg_red      { font-weight normal; color: Red;     font-size: 13pt; }
   .bErrvLg_red      { font-weight bold;   color: Red;     font-size: 13pt; }
   .nErrLg_red       { font-weight normal; color: Red;     font-size: 11pt; }
   .bErrLg_red       { font-weight bold;   color: Red;     font-size: 11pt; }
   .nErrReg_red      { font-weight normal; color: Red;     font-size: 10pt; }
   .bErrRegb_red     { font-weight bold;   color: Red;     font-size: 10pt; }
   .nErrSm_red       { font-weight normal; color: Red;     font-size: 9pt;  }
   .bErrSm_red       { font-weight bold;   color: Red;     font-size: 9pt;  }

   .NormUL           { color: #555FAA; font-weight normal; text-decoration: underline; }
   .NormUL:link      { color: #555FAA; font-weight normal; text-decoration: underline; }
   .NormUL:visited   { color: #555FAA; font-weight normal; text-decoration: underline; }
   .NormUL:hover     { color: #FF9900; font-weight normal; text-decoration: underline; }

   .DataDesc         { font-weight normal; color: Gray; font-size: 7pt; }
   .DataDesc:link    { font-weight normal; color: Gray; font-size: 7pt; }
   .DataDesc:active  { font-weight normal; color: Gray; font-size: 7pt; }
   .DataDesc:visited { font-weight normal; color: Gray; font-size: 7pt; }
   .DataDesc:hover   { font-weight normal; color: Gray; font-size: 7pt; }

   .mwFtr            { font-weight normal; color: #6265BC; font-size: 8pt; }
   .mwFtr:link       { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mwFtr:active     { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mwFtr:visited    { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mwFtr:hover      { font-weight normal; color: #FF9900; font-size: 8pt; text-decoration: none}

   .mbar1            { font-weight normal; color: #6265BC; font-size: 8pt; }
   .mbar1:link       { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mbar1:active     { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mbar1:visited    { font-weight normal; color: #6265BC; font-size: 8pt; text-decoration: none}
   .mbar1:hover      { font-weight normal; color: #FF9900; font-size: 8pt; text-decoration: none}

   .mwEP             { font-weight bold;   color: #6265BC; font-size: 9pt; }
   .mwEP:link        { font-weight bold;   color: #6265BC; font-size: 9pt; }
   .mwEP:active      { font-weight bold;   color: #6265BC; font-size: 9pt; }
   .mwEP:visited     { font-weight bold;   color: #6265BC; font-size: 9pt; }
   .mwEP:hover       { font-weight bold;   color: #FF9900; font-size: 9pt; }

   .mwNormText         { font-weight normal; color: #6265BC; font-size: 10pt; }
   .mwNormText:link    { font-weight normal; color: #6265BC; text-decoration: underline; font-size: 10pt; }
   .mwNormText:active  { font-weight normal; color: #6265BC; text-decoration: underline; font-size: 10pt; }
   .mwNormText:visited { font-weight normal; color: #6265BC; text-decoration: underline; font-size: 10pt; }
   .mwNormText:hover   { font-weight normal; color: #6265BC; text-decoration: underline; font-size: 10pt; }

   .nav              { font-weight: bold; color: Gray;    font-size: 9pt; }
   .nav:link         { font-weight: bold; color: Gray;    font-size: 9pt; }
   .nav:visited      { font-weight: bold; color: Gray;    font-size: 9pt; }
   .nav:hover        { font-weight: bold; color: #FF9900; font-size: 9pt; }

   .nav2             { font-family: Times New Roman; color : #333333; font-size: 10pt; }
   .nav2:link        { font-family: Times New Roman; color : #333333; font-size: 10pt; }
   .nav2:visited     { font-family: Times New Roman; color : #333333; font-size: 10pt; } 
   .nav2:hover       { font-family: Times New Roman; color : #800000; font-size: 10pt; }

   .index_lang         { font-family: Arial; font-size: 9pt; color: #0052A5; font-weight:normal; }
   .index_lang:link    { font-family: Arial; font-size: 9pt; color: #0052A5; font-weight:normal; }
   .index_lang:visited { font-family: Arial; font-size: 9pt; color: #0052A5; font-weight:normal; }
   .index_lang:hover   { font-family: Arial; font-size: 9pt; color: gray;    font-weight:normal; }

/** media print hiding class */
   @media print {
      .noPrint {
          display: none;
      }
   }

</style>